EngineFallbackListBuilder_v8

## Functions

auto | cudnn_frontend::EngineFallbackListBuilder_v8::setOperationGraph (OperationGraph_v8 &opGraph_) -> EngineFallbackListBuilder_v8 &
| Set operationGraph for the engine (opGraph is not destroyed) More...
auto | cudnn_frontend::EngineFallbackListBuilder_v8::setOperation (cudnnBackendDescriptorType_t mode) -> EngineFallbackListBuilder_v8 &

## Detailed Description

Set individual property of EngineFallbackList_v8 class

## Function Documentation

## setOperation()

auto cudnn_frontend::EngineFallbackListBuilder_v8::setOperation | ( | cudnnBackendDescriptorType_t | mode | ) | -> EngineFallbackListBuilder_v8 &

inline

Definition at line 135 of file cudnn_frontend_EngineFallbackList.h.

References cudnn_frontend::EngineFallbackList_v8::mode.

## setOperationGraph()

auto cudnn_frontend::EngineFallbackListBuilder_v8::setOperationGraph | ( | OperationGraph_v8 & | opGraph_ | ) | -> EngineFallbackListBuilder_v8 &

inline

Set operationGraph for the engine (opGraph is not destroyed)

Definition at line 128 of file cudnn_frontend_EngineFallbackList.h.